/* $Id: EditorTextPane.java 774 2013-10-06 12:08:45Z ohura $ */
package sml_editor.swingui;

import com.lightdev.app.shtm.SGSHTMLEditor;

@SuppressWarnings("serial")
public class EditorTextPane extends SGSHTMLEditor{
	boolean markup = true;
	public EditorTextPane(){
		super(true,false,true);
	}
	public EditorTextPane(String source){
		super(source,true,false,true);
	}
	public boolean isMarkup() {
		return markup;
	}
	public void setMarkup(boolean markup) {
		this.markup = markup;
	}
	
}
